

table.tbl_misc tr.row_heading{
/*background-color: #3163BD; */
   	font-size: 10px;
	text-decoration: none;
	font-weight: none;
	color: #000000;
    text-align: left;
    background-image : url(file:///D|/AppServ/www/evo-colo/images/bg_td_top.jpg);
    background-position: 100% 100%;
    background-repeat: repeat-x;
}


.Table_TextSubHeader {font-family: Tahoma ; 
font-size: 14px; 
font-weight: bold; 
color: #FFFFFF; 
font-family: Tahoma; }

.Table_TextHeader {
	font-size: 18px;
	font-family: Tahoma;
	font-weight: bold;
}
.Table_Text {font-family: Tahoma ; 
font-size: 12px;  
color: #000000; 
font-family: Tahoma; }


/* From Area */


.Field_padding{
	BORDER: #CCC 1px solid;
	PADDING-TOP: 20px;
	PADDING-RIGHT: 10px;
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 10px;
}



.Form_text {font-family: Tahoma ;   /* Text label */
	font-size: 12px;  
	font-weight:bold;
	COLOR: #000000; 
	font-family: Tahoma; }
.form_font1 {
	font-size: 11px;

	color: #000000;
}
.form_fontHeader {
		FONT-SIZE: 12px; 
		FONT-FAMILY: Verdana,Arial, Verdana, Helvetica; 
		COLOR: #000000; 
		font-size: 16px; 
		font-weight: bold;
}
.Select_Dropdown { 
    FONT-SIZE: 11px;
	/*Font-weight: bold;*/
    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #000000;
    WIDTH: 198px;
    HEIGHT: 20px;
    BACKGROUND-COLOR:#FFFFFF;
    BORDER:1px solid #660000;
}

.Form_input_username{
	padding-left:28px;
	background-image: url(../img_icon/ico_intv.gif);
	background-repeat: no-repeat;
	background-position: 2% 25%;
	/*background-repeat: repeat-x;*/
	border: 1px groove #000000;
	HEIGHT:18px;
	WIDTH:150px;
	color:#000080
}

.Form_input_password {
	padding-left:28px;
	background-image: url(../img_icon/ico_lock.gif);
	background-repeat: no-repeat;
	background-position: 2% 25%;
	/*background-repeat: repeat-x;*/
	border: 1px groove #000000;
	HEIGHT:18px;
	WIDTH:150px;
	FONT-FAMILY:  verdana,Tahoma;
	FONT-WEIGHT: bold;
	color:#000080
}

.Form_textBox{ 
    FONT-SIZE: 11px;

    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #000033;
    WIDTH: 198px;
    HEIGHT: 18px;
    BACKGROUND-COLOR:#FFFFFF;
    BORDER:1px solid #660000;
}

.Form_textBox_special{ 
    FONT-SIZE: 12px;
	Font-weight: bold;
    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #000033;
    WIDTH: 198px;
    HEIGHT: 18px;
    BACKGROUND-COLOR:#98AFC7;
    BORDER:1px solid #660000;
}
.Form_textArea_long{ 
    FONT-SIZE: 12px;
	Font-weight: bold;
    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #000000;
    WIDTH: 465px;
    HEIGHT: 100px;
    BACKGROUND-COLOR:#FFFFFF;
    BORDER:1px solid #660000;
}

.Form_textArea{ 
    FONT-SIZE: 11px;

    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #000000;
    WIDTH: 198px;
    HEIGHT: 100px;
    BACKGROUND-COLOR:#FFFFFF;
    BORDER:1px solid #660000;
}


	
.Form_Form{     /* All Form Outer */
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #000000;
    BACKGROUND-COLOR:#CCCC99;
    BORDER:2px solid #660000;
	padding: 0px;
	padding-top: 0px;
	/*text-align: left;
    background-image : url(../images/bg_td_top.jpg);
    background-position: 100% 100%;
    background-repeat: repeat-x;*/
}


.Form_Button1{
	width:120px;
	HEIGHT: 25px;
    color:#333333;
	font-family:MS Sans Serif,Arial, Verdana, Helvetica;
	font-size:84%;
	font-weight:bold;
	border:3px solid;
	border-top-color:#999;
	border-left-color:#999;
	border-right-color:#666;
	border-bottom-color:#666;
}
.Form_Button2{
	width:120px;
	HEIGHT: 25px;
	background-color:#616D7E;
    color:#ffffff;
	font-family:MS Sans Serif,Arial, Verdana, Helvetica;
	font-size:84%;
	font-weight:bold;
	border:3px solid;
	border-top-color:#999;
	border-left-color:#999;
	border-right-color:#999;
	border-bottom-color:#999;
}

table.table1 td {
	border-width: 0px 2px 2px 0px;
	
}

table.tablemain {
	WIDTH: 1200px;
    HEIGHT: 600px;
	BORDER:1px solid #660000;
	align: center;
	padding: 0px;
	padding-top: 0px;
	
}

/* ================================================= user console area   =========================*/


.Form_Form2{     
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #000000;
    BACKGROUND-COLOR:#FFF8C6;
   BORDER:1px solid #000000;*/
	padding: 0px;
	padding-top: 0px;
	/*text-align: left;
    background-image : url(../images/bg_td_top.jpg);
    background-position: 100% 100%;
    background-repeat: repeat-x;*/
}
.border_userconsole_top{
    BACKGROUND-COLOR:#FAF8CC;
   /*border-style:solid;*/
	border-top : 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.border_userconsole_bottom{
    BACKGROUND-COLOR:#FAF8CC;
   /*border-style:solid;*/
	border-bottom : 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.border_userconsole_left{
    BACKGROUND-COLOR:#FAF8CC;
   /*border-style:solid;*/
	border-left: 1px solid #000000;
}
.border_userconsole_right{
    BACKGROUND-COLOR:#FAF8CC;
   /*border-style:solid;*/
	border-right: 1px solid #000000;
}
.border_userconsole_inner{
    BACKGROUND-COLOR:#FAF8CC;
   /*border-style:solid;*/
	border-top : 1px solid #6D7B8D;
	border-bottom : 1px solid #6D7B8D;
	border-right: 1px solid #6D7B8D;
	border-left: 1px solid #6D7B8D;
}
.userconsole_textnormal{ 
	font-size: 12px;  
	font-weight:bold;
	COLOR: #000000; 
	font-family: Tahoma; }
}

.userconsole_textheader{ 
	font-size: 18px;
	font-family: Tahoma;
	font-weight: bold;
	
}

.menu_out{
	WIDTH:100;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    COLOR: #000000;
    TEXT-ALIGN: center;
    PADDING: 2px 5px;
    BORDER: transparent 1px ridge;
    CURSOR: pointer;
}

.menu_over{
	WIDTH:100;
    FONT-FAMILY: Verdana;
   	FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
	COLOR: #000000;
    TEXT-ALIGN: center;
    PADDING: 2px 5px;
    BACKGROUND-COLOR: #EAC117;
    BORDER: transparent 1px groove;
    CURSOR: pointer;
}



/* ================================================= table_mix  Sort table + hightlight on javascript    =========================*/

table.table_mix td {
	border-width: 0px 2px 2px 0px;
}

table.table_mix th, table.table_mix td {
	text-align: center;
		padding: 2px 4px 2px 4px;
 FONT-SIZE: 12px;
}
table.table_mix tr.highlight td

{

    background: #79BAEC;

}

table.table_mix tr.highlightAlt td

{

    background: #79BAEC;

}

/* High Light Table ==========================================================================*/



table.highlightTable td {
	border-width: 0px 2px 2px 0px;
	
}

table.highlightTable tr.highlight td

{

    background: #79BAEC;

}

table.highlightTable tr.highlightAlt td

{

    background: #79BAEC;

}
/* ================================================= Tool tips    =========================*/
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
/* ================================================= Tool tips    =========================*/

.usernames {
	padding-left:28px;
	background-image: url(../images/ico_customer.gif);
	background-repeat: no-repeat;
	background-position: 2% 25%;
	/*background-repeat: repeat-x;*/
	border: 1px groove #660000;
	HEIGHT:22px;
	WIDTH:150px;
	color:#000000
}

.passwords {
	padding-left:28px;
	background-image: url(../images/ico_lock.gif);
	background-repeat: no-repeat;
	background-position: 2% 25%;
	/*background-repeat: repeat-x;*/
	border: 1px groove #660000;
	HEIGHT:22px;
	WIDTH:150px;
	FONT-FAMILY:  verdana,Tahoma;
	FONT-WEIGHT: bold;
	color:#000000
}
/* ================================================= SPeed index cal   =========================*/
.form_txt_cal{ 
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
    COLOR: #342D7E;
    WIDTH: 100px;
    HEIGHT: 18px;
    BACKGROUND-COLOR:#FFFFFF;
    BORDER:1px solid #488AC7;
}
.cal_result{ 
    FONT-SIZE: 14px;
    FONT-FAMILY: Verdana,Arial, Verdana, Helvetica;
	font-weight:bold;
    COLOR: #2B60DE;
    BACKGROUND-COLOR:#FFFFFF;
	border-bottom : 1px dashed #6D7B8D;
	border-top : 1px dashed #6D7B8D;
}

.form_cal_all{ 
	border-bottom : 1px dashed #488AC7;
	border-left : 1px dashed #488AC7;
	border-top : 1px dashed #488AC7;
	border-right : 1px dashed #488AC7;
	
	width:560;

}

.form_cal_all2{ 
	border-bottom : 1px dashed #488AC7;
	border-left : 1px dashed #488AC7;
	border-top : 1px dashed #488AC7;
	border-right : 1px dashed #488AC7;
	width:590;
}

.wrap_border1{ 
	border-bottom : 1px dashed #488AC7;
	border-left : 1px dashed #488AC7;
	border-top : 1px dashed #488AC7;
	border-right : 1px dashed #488AC7;
	width: 100%;

}

	